.help-root {
  display              : grid;
  grid-template-columns: 1fr;
  grid-template-rows   : 40px 1fr;
  grid-template-areas  : "help-header" "help-content";
  padding              : 20px;
  overflow-y           : scroll;
  height               : 100vh;
  max-height           : 100vh;
}

.help-header {
  grid-area      : help-header;
  display        : flex;
  flex-flow      : row nowrap;
  justify-content: space-between;
  align-content  : center;
  grid-gap       : 10px;
}

.help-content {
  grid-area: help-content;
}

.help-header {
  margin     : 0 !important;
  font-weight: 300 !important;
}

.help-root {
  background-color: #FFFFFF;
}